./configure下No package 'gmodule-2.0' found

yum install libgnomeui-devel
阅读更多
想对作者说点什么?

博主推荐

换一批

没有更多推荐了,返回首页